singleton Material(road_asphalt_edge_grass)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_s.dds";
    //reflectivityMap[0] = "levels/west_coast_usa/art/road/road_asphalt_2lane_r.dds";
    //cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(road_slippery)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_slippery_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/road_slippery_n.dds";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_slippery_s.dds";
    reflectivityMap[0] = "levels/hirochi_mountain/art/road/road_slippery_r.dds";
    cubemap = "BNG_Sky_02_cubemap";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(road_slippery_edge)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_slippery_edge_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/road_slippery_edge_n.dds";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_slippery_edge_s.dds";
    reflectivityMap[0] = "levels/hirochi_mountain/art/road/road_slippery_edge_r.dds";
    cubemap = "BNG_Sky_02_cubemap";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(road_wet)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_wet_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/road_wet_n.dds";
    specularPower[0] = "64";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_wet_s.dds";
    reflectivityMap[0] = "levels/hirochi_mountain/art/road/road_wet_r.dds";
    cubemap = "BNG_Sky_02_cubemap";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(line_white_transparent)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/line_white_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    //normalMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_s.dds";
    //reflectivityMap[0] = "levels/west_coast_usa/art/road/road_asphalt_2lane_r.dds";
    //cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(line_white_dashed)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/line_dashed_short_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_edge_grass_s.dds";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(drain1)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/drain1_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/drain1_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/drain1_s.dds";
    //reflectivityMap[0] = "levels/west_coast_usa/art/road/road_asphalt_2lane_r.dds";
    //cubemap = "cubemap_road_sky_reflection";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(AsphaltRoad_track_tirewear)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_tirewear_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_tirewear_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    materialTag2 = "driver_training";
};

singleton Material(line_parking1)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/line_parking1_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "1";
    alphaRef = "32";
    castShadows = "0";
    specularStrength[0] = "0";
};

singleton Material(hr_checkered_line)
{
    mapTo = "hr_checkered_line";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/hr_checkered_line_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "128";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    materialTag2 = "RoadAndPath";
    specularStrength[0] = "0.882353";
    alphaRef = "208";
};

singleton Material(AsphaltRoad_track_skidmarks)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "19";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    normalMap[0] = "levels/hirochi_mountain/art/road/white_n.dds";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_skidmarks_d.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/white.dds";
    specularPower[1] = "1";
    specularStrength[0] = "1.37255";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "80";
    castShadows = "0";
    materialTag2 = "driver_training";
};

singleton Material(AsphaltRoad_track_skidmarks_wet)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "19";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    normalMap[0] = "levels/hirochi_mountain/art/road/white_n.dds";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_skidmarks_wet_d.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/white.dds";
    reflectivityMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_skidmarks_wet_r.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularPower[1] = "1";
    specularStrength[0] = "1.37255";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "80";
    castShadows = "0";
    materialTag2 = "driver_training";
};

singleton Material(AsphaltRoad_variation_01)
{
    mapTo = "AsphaltRoad_variation_01";
    diffuseMap[0] = "AsphaltRoad_variation_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(drain2)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/drain2_d.dds";
    normalMap[0] = "levels/hirochi_mountain/art/road/drain2_n.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/drain2_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    specularStrength[0] = "0.882353";
};

singleton Material(chalk_marking)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/chalk_marking_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
};

singleton Material(road_orange_markings)
{
    mapTo = "road_orange_markings";
    vertColor[0] = "1";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_2lane_orange_d.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_2lane_orange_s.dds";
    normalMap[0] = "levels/hirochi_mountain/art/road/road_asphalt_2lane_orange_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
};

singleton Material(chalk_marking_orange)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/chalk_marking_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    diffuseColor[0] = "1 0.419608 0 0.876";
};

singleton Material(chalk_marking_red)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/chalk_marking_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    diffuseColor[0] = "1 0 0 0.876";
};

singleton Material(markings_handbrake)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/markings_handbrake.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(road_slashes_red)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_slashes_red.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
};

singleton Material(road_slashes_white)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road_slashes_white.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
};

singleton Material(zebra_crossing)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "0";
    translucentZWrite = "1";
    alphaTest = "1";
    alphaRef = "123";
    castShadows = "0";
   annotation = "ZEBRA_CROSSING";
   colorMap[0] = "levels/hirochi_mountain/art/road/zebra_crossing_d.dds";
   canSave = "0";
   materialTag2 = "east_coast_usa";
   specularStrength0 = "0.588235";
};

singleton Material(BNG_Asphalt_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
	annotation = "STREET";
};

singleton Material(BNG_Road_Dirt)
{
    mapTo = "unmapped_mat";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    normalMap[0] = "levels/hirochi_mountain/art/road/road-01_n.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    specularMap[0] = "levels/hirochi_mountain/art/road/road-01_s.dds";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.00392157 0.00392157 0.00392157 1";
    scrollSpeed[0] = "4.118";
    specularStrength[0] = "0.294118";
   diffuseColor[0] = "0.996078 0.898039 0.819608 1";
   colorMap[0] = "levels/hirochi_mountain/art/road/road-01_d.dds";
   specularStrength0 = "0.294118";
   annotation = "SAND";
   alphaRef = "184";
};

singleton Material(Road_Dirt_Coastal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/road-03_d.dds";
    materialTag0 = "RoadAndPath";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    normalMap[0] = "levels/hirochi_mountain/art/road/road-03_n.dds";
    materialTag1 = "beamng";
    specularPower[0] = "1";
    specularStrength[0] = "0.588235";
    specularMap[0] = "levels/hirochi_mountain/art/road/road-03_s.dds";
   annotation = "SAND";
};

singleton Material(Road_Dirt_Coastal_Decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-03_decal.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    materialTag2 = "decal";
   annotation = "SAND";
};


singleton Material(Road_01_decal)
{
    mapTo = "unmapped_mat";
    materialTag0 = "RoadAndPath";
    translucent = "1";
    materialTag1 = "beamng";
    specular[0] = "0.992157 0.992157 0.992157 1";
    specularPower[0] = "1";
    specularMap[0] = "levels/hirochi_mountain/art/road/Road-01_s.dds";
    translucentZWrite = "1";
    castShadows = "0";
    specular[2] = "White";
    specularStrength[0] = "0.294118";
    effectColor[1] = "InvisibleBlack";
   colorMap[0] = "levels/hirochi_mountain/art/road/road-01_decals.dds";
   specularStrength0 = "0.294118";
};

singleton Material(Asphalt)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "AsphaltRoad_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_s.dds";
    specularMap[0] = "AsphaltRoad_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specular[3] = "White";
    specularStrength[0] = "0.4";
	annotation = "STREET";
};

singleton Material(BNG_Asphalt_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
	annotation = "STREET";
};

singleton Material(DirtRoad_variation_01)
{
    mapTo = "DirtRoad_variation_01";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "141";
    castShadows = "0";
    diffuseColor[0] = "0.898039 0.788235 0.662745 0.57";
   annotation = "SAND";
   colorMap[0] = "levels/hirochi_mountain/art/road/DirtRoad_variation_01_d.dds";
};

singleton Material(AsphaltRoad_lanes_clear)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_clear_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_clear_n.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_clear_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "1 1 1 1";
	annotation = "STREET";
};

singleton Material(AsphaltRoad_lanes)
{
    mapTo = "unmapped_mat";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_annotation.png";
   colorMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_a.dds";
   colorMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_d.dds";
   annotation = "STREET";
};

singleton Material(AsphaltRoad_repairlines)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/eca_road_asphalt_repairlines_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/hirochi_mountain/art/road/eca_road_asphalt_repairlines_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_lanes_halfbroken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_halfbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_halfbroken_annotation.png";
};

singleton Material(AsphaltRoad_lanes_broken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_broken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_broken_annotation.png";
};

singleton Material(AsphaltRoad_lanes_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_laned_decal_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_laned_decal.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_s.dds";
    specularMap[0] = "asphaltroad_laned_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
	annotation = "STREET";
};

singleton Material(AsphaltRoad_lanes_narrow_unbroken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "asphaltroad_laned_narrow_unbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_narrow_unbroken_annotation.png";
};

singleton Material(AsphaltRoad_lanes_narrow_unbroken_mesh)
{
    mapTo = "AsphaltRoad_lanes_narrow_unbroken_mesh";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_narrow_unbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "0";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "1";
    materialTag2 = "east_coast_usa";
    annotationMap = "asphaltroad_laned_narrow_unbroken_annotation.png";
};

singleton Material(AsphaltRoad_lanes_narrow_halfbroken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "asphaltroad_laned_narrow_halfbroken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_narrow_halfbroken_annotation.png";
};

singleton Material(AsphaltRoad_lanes_narrow_broken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "asphaltroad_laned_narrow_broken_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_narrow_broken_annotation.png";
};

singleton Material(asphaltroad_laned_nolines)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_narrow_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "asphaltroad_laned_nolines_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "asphaltroad_laned_narrow_s.dds";
    specularMap[0] = "asphaltroad_laned_narrow_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    annotationMap = "asphaltroad_laned_nolines_annotation.png";
};

singleton Material(AsphaltRoad_track)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_track_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    normalMap[0] = "AsphaltRoad_track_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    diffuseMap[1] = "AsphaltRoad_track_d.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_track_s.dds";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
	annotation = "STREET";
};

singleton Material(road_dirt_top)
{
    mapTo = "unmapped_mat";
    specularMap[0] = "road_dirt_top_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "White";
    specularStrength[0] = "0.980392";
    diffuseMap[0] = "road_dirt_top_d.dds";
    normalMap[0] = "road_dirt_top_n.dds";
    alphaRef = "120";
   annotation = "SAND";
};

singleton Material(dirt_road_base)
{
    mapTo = "unmapped_mat";
    specularMap[0] = "game:levels/hirochi_mountain/art/road/dirt_road_base_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "White";
    specularStrength[0] = "0.490196";
    alphaRef = "176";
    normalMap[0] = "levels/hirochi_mountain/art/road/dirt_road_base_n.dds";
   annotation = "SAND";
   colorMap[0] = "levels/hirochi_mountain/art/road/dirt_road_base_d.dds";
   specularStrength0 = "0.392157";
};

singleton Material(dirt_road_base)
{
    mapTo = "unmapped_mat";
    specularMap[0] = "dirt_road_base_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "White";
    specularStrength[0] = "0.392157";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/dirt_road_base_d.dds";
    alphaRef = "134";
    normalMap[0] = "levels/hirochi_mountain/art/road/dirt_road_base_n.dds";
   annotation = "SAND";
};

singleton Material(AsphaltRoad_track_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_track_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "0";
    materialTag2 = "RoadAndPath";
	annotation = "STREET";
};

singleton Material(AsphaltRoad_TireTracks_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_TireTracks_decal.dds";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
    specularMap[0] = "AsphaltRoad_track_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    subSurface[0] = "1";
    materialTag2 = "RoadAndPath";
};

singleton Material(BNG_Road_02_decal)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-02_decal.dds";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    specularMap[0] = "road-02_s.dds";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
	annotation = "STREET";
};


singleton Material(BNG_Road_Dirt_Wide)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-02_d.dds";
    normalMap[0] = "road-02_n.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    specularMap[0] = "road-02_s.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
   annotation = "SAND";
};

singleton Material(AsphaltRoad_damage_large_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_large_decal_01_a.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    materialTag2 = "decal";
    diffuseMap[1] = "AsphaltRoad_damage_large_decal_01.dds";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "AsphaltRoad_damage_large_decal_01_s.dds";
    specularMap[0] = "AsphaltRoad_damage_large_decal_01_s.dds";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
};

singleton Material(AsphaltRoad_damage_large_decal_02)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_large_decal_02.dds";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    useAnisotropic[0] = "1";
    specularMap[0] = "AsphaltRoad_damage_large_decal_02_s.dds";
};


singleton Material(road_01_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-01_damage_sml_decal_01_d.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
    specularMap[0] = "road-01_damage_sml_decal_01_s.dds";
};

singleton Material(dirt_road_tread_ruts)
{
    mapTo = "unmapped_mat";
    specularMap[0] = "levels/hirochi_mountain/art/road/dirt_road_tread_ruts_s.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "White";
    specularStrength[0] = "0.490196";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/dirt_road_tread_ruts_d.dds";
    alphaRef = "141";
    normalMap[0] = "levels/hirochi_mountain/art/road/dirt_road_tread_ruts_n.dds";
   annotation = "SAND";
};

singleton Material(Road_01_tracks_large_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "road-01_tracks_large_decal_01.dds";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    specularPower[0] = "14";
};

singleton Material(nat_decals_wetground)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/Industrial/art/decals/nat_wetground_d.dds";
    materialTag0 = "decal";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    specularPower[0] = "46";
    useAnisotropic[0] = "1";
    materialTag2 = "Natural";
    specularStrength[0] = "0.196078";
    pixelSpecular[0] = "1";
};

singleton Material(eca_parking)
{
    mapTo = "eca_parking";
    diffuseMap[0] = "eca_parking_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    materialTag2 = "RoadAndPath";
    specularStrength[0] = "0.490196";
    annotationMap = "eca_parking_annotation.png";
};


singleton Material(line_white)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "line_white_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
    specularStrength[0] = "0";
    annotation = "SOLID_LINE";
};

singleton Material(AsphaltRoad_repairlines_01)
{
    mapTo = "AsphaltRoad_variation_01";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucent = "1";
    translucentZWrite = "1";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "0";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   colorMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_repairlines_01_d.dds";
   normalMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_repairlines_01_n.dds";
   specularMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_repairlines_01_s.dds";
};

singleton Material(asphaltroad_laned_centerline_broken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_centerline_broken_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "asphaltroad_laned_centerline_n.dds";
    specularMap[0] = "asphaltroad_laned_centerline_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(asphaltroad_laned_centerline_broken_white)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_centerline_white_broken_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "asphaltroad_laned_centerline_n.dds";
    specularMap[0] = "asphaltroad_laned_centerline_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(asphaltroad_laned_centerline_unbroken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_centerline_unbroken_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "asphaltroad_laned_centerline_n.dds";
    specularMap[0] = "asphaltroad_laned_centerline_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(asphaltroad_laned_centerline_halfbroken)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "asphaltroad_laned_centerline_halfbroken_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "RoadAndPath";
    specularPower[0] = "8";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "1 1 1 1";
    specularStrength[0] = "0.784314";
    normalMap[0] = "asphaltroad_laned_centerline_n.dds";
    specularMap[0] = "asphaltroad_laned_centerline_s.dds";
    materialTag2 = "beamng";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(AsphaltRoad_lanes_mesh)
{
    mapTo = "AsphaltRoad_lanes_mesh";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    cubemap = "cubemap_road_sky_reflection";
    specularMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_s.dds";
    specularMap[0] = "content/levels/east_coast_usa/levels/east_coast_usa/east_coast_usa_preview3.jpg";
    specularPower[1] = "1";
    useAnisotropic[1] = "1";
    translucentZWrite = "0";
    alphaTest = "0";
    alphaRef = "255";
    castShadows = "1";
   specularStrength[0] = "0";
   specularStrength[1] = "0.980392";
   colorMap[0] = "levels/hirochi_mountain/art/road/asphaltroad_laned_a.dds";
   colorMap[1] = "levels/hirochi_mountain/art/road/asphaltroad_laned_d.dds";
   specularStrength1 = "0.980392";
   specularStrength0 = "0";
   materialTag2 = "Industrial";
   annotation = "BUILDINGS";
};

singleton Material(AsphaltRoad_damage_sml_decal_01)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/AsphaltRoad_damage_sml_decal_01.dds";
    materialTag0 = "beamng";
    materialTag1 = "decal";
    materialTag2 = "RoadAndPath";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    useAnisotropic[0] = "1";
};

singleton Material(Utah_dirt_road)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_road_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.992157 0.992157 0.992157 1";
    scrollSpeed[0] = "4.118";
    diffuseColor[0] = "0.909804 0.909804 0.909804 1";
    normalMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_road_n.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_road_s.dds";
};

singleton Material(Utah_dirt_trail)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_trail_d.dds";
    materialTag0 = "RoadAndPath";
    materialTag1 = "beamng";
    specularPower[0] = "29";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.992157 0.992157 0.992157 1";
    scrollSpeed[0] = "4.118";
    materialTag2 = "RoadAndPath";
    normalMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_trail_n.dds";
    specularMap[0] = "levels/hirochi_mountain/art/road/Utah_dirt_trail_s.dds";
};



singleton Material(AsphaltRoad_damage_edge)
{
    mapTo = "unmapped_mat";
    diffuseMap[0] = "AsphaltRoad_damage_edge_d.dds";
    materialTag0 = "beamng";
    materialTag1 = "RoadAndPath";
    specularMap[0] = "AsphaltRoad_damage_edge_s.dds";
    specularPower[0] = "1";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentZWrite = "1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    materialTag2 = "RoadAndPath";
    specularStrength[0] = "0.490196";
    normalMap[0] = "AsphaltRoad_damage_edge_n.dds";
};

