singleton Material(eca_bld_floortiles)
{
    mapTo = "eca_bld_floortiles";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "content/levels/east_coast_usa/levels/east_coast_usa/east_coast_usa_preview2.jpg";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_floortiles_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    cubemap = "eca_cubemap_metalblurred";
    useAnisotropic[1] = "1";
   colorMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_floortiles_d.dds";
   vertColor[0] = "1";
   specularStrength1 = "0.980392";
   specularStrength0 = "0";
   overlayMap[1] = "levels/Utah/art/shapes/buildings/wall_grunge_01_a.dds";
   colorMap[0] = "content/levels/east_coast_usa/levels/east_coast_usa/art/terrains/rockybeach_d.dds";
   detailMap[0] = "content/levels/italy.zip";
   detailNormalMap[0] = "content/levels/east_coast_usa/levels/east_coast_usa/art/decals/ind_decals_02b_d.dds";
   annotation = "BUILDINGS";
};

singleton Material(eca_bld_sidewalks)
{
    mapTo = "eca_bld_sidewalks";
    diffuseMap[0] = "eca_bld_sidewalks_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_sidewalks_s.dds";
    normalMap[0] = "eca_bld_sidewalks_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_commercial_doors)
{
    mapTo = "eca_bld_commercial_doors";
    diffuseMap[0] = "eca_bld_commercial_doors_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "eca_bld_commercial_doors_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "eca_bld_commercial_doors_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "eca_bld_commercial_doors_s.dds";
    specularMap[0] = "eca_bld_commercial_doors_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_brick_red)
{
    mapTo = "eca_bld_brick_red";
    diffuseMap[0] = "eca_bld_brick_01_red_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_brick_01_s.dds";
    normalMap[0] = "eca_bld_brick_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "eca_grungewood_b.dds";
    detailScale[0] = "0.1 0.1";
};

singleton Material(eca_bld_metal_01_red)
{
    mapTo = "eca_bld_metal_01_red";
    diffuseMap[0] = "eca_bld_metal_01_d_red.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_metal_01_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_metal_01_white)
{
    mapTo = "eca_bld_metal_01_white";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_metal_01_s.dds";
    specularPower[0] = "16";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.2 0.2";
    specularStrength[0] = "0.588235";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_metal_01_d_white.dds";
   specularStrength0 = "0.588235";
   specularStrength1 = "0.980392";
   vertColor[0] = "1";
};

singleton Material(eca_bld_metalbeams)
{
    mapTo = "eca_bld_metalbeams";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_metalbeams_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/Utah/art/shapes/buildings/detail_grunge_01_low_desat.dds";
    detailScale[0] = "0.3 0.3";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_metalbeams_n.dds";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_metalbeams_d.dds";
   vertColor[0] = "1";
   specularStrength0 = "0.490196";
};

singleton Material(eca_bld_moderncorrugated_tin_white)
{
    mapTo = "eca_bld_moderncorrugated_tin_white";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
   overlayMap[0] = "levels/Utah/art/shapes/buildings/wall_grunge_01_a.dds";
   vertColor[0] = "1";
   specularStrength0 = "0.196078";
};

singleton Material(eca_bld_moderncorrugated_tin_grey)
{
    mapTo = "eca_bld_moderncorrugated_tin_grey";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.352941 0.352941 0.352941 1";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
   specularStrength0 = "0.490196";
};

singleton Material(eca_bld_modernwall)
{
    mapTo = "eca_bld_modernwall";
    diffuseMap[0] = "eca_bld_modernwall_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_modernwall_s.dds";
    normalMap[0] = "eca_bld_modernwall_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
};

singleton Material(eca_bld_oldwood)
{
    mapTo = "eca_bld_oldwood";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_oldwood_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_oldwood_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_oldwood_d.dds";
   detailMap[0] = "levels/Utah/art/shapes/buildings/detail_grunge_03.dds";
   detailScale[0] = "0.1 0.1";
   specularStrength0 = "0.196078";
};

singleton Material(eca_bld_decking_oldwood)
{
    mapTo = "eca_bld_decking_oldwood";
    diffuseMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_decking_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_decking_01_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_decking_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailScale[0] = "0.3 0.3";
   detailMap[0] = "levels/utah/art/shapes/buildings/detail_grunge_03.dds";
   specularStrength[0] = "0.196078";
};

singleton Material(eca_bld_stone_clean)
{
    mapTo = "eca_bld_stone_clean";
    diffuseMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_stone_clean_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_stone_clean_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_stone_clean_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   specularStrength[0] = "0.294118";
};


singleton Material(eca_bld_concrete_01)
{
    mapTo = "eca_bld_concrete_01";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_concrete_01_s.dds";
    normalMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_concrete_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/utah/art/shapes/buildings/detail_grunge_01_low_desat.dds";
    detailScale[0] = "0.3 0.3";
   colorMap[0] = "levels/Utah/art/shapes/buildings/eca/eca_bld_concrete_01_d.dds";
   specularStrength0 = "0.196078";
   vertColor[0] = "1";
};
